PPl board member tasks - Task #128

Update PP-Leaders list
05/01/2012 11:02 AM - Lola Voronina

Status: Closed
Priority: Normal
Assignee: Lola Voronina
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

05/01/2012
08/04/2012
70%

0.00 hour

Description

PP-Leaders (106 members) Just a list for (really important) announcements
PP-Leaders.disscusion (36 members) what is the purpose of this list? then we can decide about it when we have the basic info. We

agreed about general email adreses?

Question: who is allowed in the PP-Leaders list? There is a need to contact all members and also ther PP-s. Currenly no policy exists

on, who can join the list.

Lola: Idea: will send out an official email to a private list of PP-s, asking them to join and have another communication method from

the PPI

History

#1 - 06/19/2012 06:05 PM - Travis McCrea
- Due date changed from 05/24/2012 to 06/19/2012

#2 - 07/03/2012 06:19 PM - Lola Voronina
- Due date changed from 06/19/2012 to 07/03/2012

Lola got password from Gregory

#3 - 07/21/2012 07:38 PM - Travis McCrea
- Due date changed from 07/03/2012 to 08/04/2012

Added 2 Weeks

Send en email announcement to pp-leaders list and other contacts, recieved a lot of replies, but a lot of parties have not responded yet.

#4 - 09/09/2012 02:49 PM - Lola Voronina
- Status changed from New to Closed

- % Done changed from 0 to 70

10/19/2025

1/1



http://www.tcpdf.org

